
OLZ - Task #11387

Criacao de ficheiros e inserção no svn

30/10/2015 10:07 - Telmo Barros

Status: Resolved Start date: 30/10/2015

Priority: Urgent Due date: 30/10/2015

Assignee: Telmo Barros % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 31/10/2015 21:57 - Telmo Barros

- Due date set to 30/10/2015

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 31/10/2015 21:59 - Telmo Barros

- Status changed from New to Resolved
